Subject: RE: [lojban] dates (was: Re: logical language and usage deciding

From: "And Rosta" <[email-masked]>
Date: Sat, 22 Sep 2001 01:32:45 +0100

Xod:
> We should reverse the principle of elision of pi'e, so we can have our
> bigendian and also our day-centrism.
> 
> 2001;09;17 (full date)
> 2001;; (only the year)
> 17 (just the day)

Is that on the Wiki? Maybe it could go under Proposed Interpretive
Conventions or nearby. Not that I myself am in favour of numbers
for dates, but your suggestion has the virtue partly appeasing both
camps.

--And.